ImagickPixelIterator::getIteratorRow
ImagickPixelIterator::getPreviousIteratorRow
The ImagickPixelIterator class
PHP Manual

# ImagickPixelIterator::getNextIteratorRow

(No version information available, might be only in CVS)

ImagickPixelIterator::getNextIteratorRow — Returns the next row of the pixel iterator

### Description

array ImagickPixelIterator::getNextIteratorRow ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the next row as an array of pixel wands from the pixel iterator.

### Return Values

Returns ana row as an array of ImagickPixel objects, throwing ImagickPixelIteratorException on error.

ImagickPixelIterator::getIteratorRow
ImagickPixelIterator::getPreviousIteratorRow
The ImagickPixelIterator class
PHP Manual